function scancode(scansuccess, scancodefail) {
  wx.scanCode({
    success(res) {
      scansuccess(res);
    },
    fail(res) {
      scancodefail(res);
    }
  })
}
module.exports = {
  scancode: scancode
}